#ifndef __PANGO_BACKEND_H__
#define __PANGO_BACKEND_H__
#include <pango/pango-layout.h>


#ifdef __cplusplus
extern "C" {
#endif /* __cplusplus */

PangoContext * pango_backend_get_context (const char* backend);

void pango_backend_render_layout (PangoBitmap *bitmap,
                                  PangoLayout *layout,
                                  int          x, 
                                  int          y);

#ifdef __cplusplus
}
#endif /* __cplusplus */

#endif /* __PANGO_BACKEND_H__ */


